{
  "carPaint": {
    "color": "#FF4F4F4F",
    "flakes": 0.0,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#381010"
    ]
  },
  "leather1": {
    "enabled": true,
    "colors": [
      "#353535"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#020202"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}